import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOCHECKBOXComponent } from './getbfo-checkbox.component';

describe('GETBFOCHECKBOXComponent', () => {
  let component: GETBFOCHECKBOXComponent;
  let fixture: ComponentFixture<GETBFOCHECKBOXComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOCHECKBOXComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOCHECKBOXComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
